Your submission was sent successfully! Close

You have successfully unsubscribed! Close

CVE-2022-40755

Published: 16 September 2022

JasPer 3.0.6 allows denial of service via a reachable assertion in the function inttobits in libjasper/base/jas_image.c.

Priority

Low

CVSS 3 base score: 5.5

Status

Package Release Status
jasper
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Does not exist

trusty Ignored
(out of standard support)
upstream Needs triage

xenial Needs triage